Understanding Society User Support - Support #1898

Link respondents to Westminster electoral constituencies
04/27/2023 03:54 PM - Margherita Negri

Status: Resolved Start date: 04/27/2023
Priority: Normal % Done: 100%
Assignee:

Category: Data linkage and consents

Description

Hello, | would like to be able to link respondents in a given wave to Westminster electoral constituencies for the last election before
the interview was done. | can do it using postcodes, but | was wondering if there is any easier way that does not require me to use
Security Data Access? Thank you.

History

#1 - 04/28/2023 02:57 PM - Understanding Society User Support Team
- Category set to Data linkage and consents

- Status changed from New to Feedback

- % Done changed from 0 to 70

- Private changed from Yes to No

Hi Margherita,

Have you considered using Westminster Parliamentary Constituencies Special Licence datasets? These are available here:
https://beta.ukdataservice.ac.uk/datacatalogue/studies/study?id=6668&type=Data%20catalogue

Best wishes,

Piotr
UKHLS User Support

#2 - 11/30/2023 01:02 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 70 to 100
